a:hover {color:red;}

body {padding-top:2.5em;}
.sticky {position:fixed; top:0; width:100%; background:white;}
li[id] {padding-top:3em; margin-top:-3em;}

.cell {display:inline-block; vertical-align:top;}
.cell img {margin-top:4px;}
#firstcol {margin-right:3em;}
@media (max-width:970px) {#firstcol {margin-right:0;} }

.hrow {height:2px; background:#ffffff; margin-top:0.5em; margin-bottom:0.5em;}

.cellad {display:inline-block; margin-left:0.5em; margin-bottom:1em; vertical-align:top; text-align:center;}
.cellad img {margin-top:4px;}

span.floatRight{float:right; text-align:right; margin-left:0.5em; margin-bottom:0.75em;}
span.floatRight .cell {text-align:center;}

p {clear:both;}

ul {padding-left:1.5em;}

.columns {column-width:160px; max-width:340px;}
.columns ul {margin:0;}

#tophr {display:none;}
#bothr {display:block;}
@media (max-width:910px) {
 #tophr {display:block;}
 #bothr {display:none;}
}

img {height:auto; max-width:100%; border:0;}

a img {border:1px solid;}

.title, .subtitle {text-align:center; font-family:Arial; width:calc(100vw - 32px);}
.title {font-size:140%; margin-top:0.25em;}

span.search {white-space:nowrap; margin-left:0.5em;}
span.nowrap {white-space:nowrap;}

.halfspace {margin-bottom:0.25em;}

.bigbold {font-size:120%; font-weight:bold;}

.amzn {width:100%; padding:0; display:flex; flex-wrap:wrap; justify-content:space-between; white-space:nowrap;
       color:#808080;}
.amzn a {color:#808080;}

@media (max-width:600px) {
 li {padding-bottom:0.25em;}
 .search {font-size:115%;}
 .bigbold {font-size:115%; font-weight:normal;}
 .title {font-size:120%;}
 }
